Yahtzee Deluxe

Yahtzee Deluxe v1.10

Screen Shot of version 1.10

1999 Virtual Software, Inc.

By Shannon Harmon - All rights reserved.

All company names and references are the property of their respective owners.


Instructions

Object Of The Game

Roll dice for scoring combination, and get the highest total score.

Notice:

Single player version only! Support for multiple players will be added in next release.

Game Summery

On each turn, roll the dice up to 3 times to get the highest scoring combination for one of 13 categories. After you finish rolling, you must click the area you would like to place the score on the category. If you make a mistake in selecting the category you would like to place your score, you can hit ctrl-z or use the game menu to undo your last selection. The game ends when you have filled all 13 categories. Scores are totalled, including any bonus points.

How To Play

On each turn you may roll the dice up to 3 times, although you may stop and score after your first or second roll. To roll the dice, just click the roll button. On your first roll you will roll all five dice. Click on any dice you would like to keep. You may stop now if you'd like to score. On your second roll you may re-roll any or all the dice you want even if you have previously kept them. You may change your mind at anytime you want up to the end of the turn on which dice to keep. You may stop and score after your second time or click any dice you would like to keep and roll again. On your third and final roll, like the others you may select to keep any dice you want from your previous rolls or roll them all again. After this roll you MUST select a category to score in. After you select the category your turn is over. There is a total of 13 turns per game.

1999 Virtual Software, Inc.

By Shannon Harmon - All rights reserved.

All company names and references are the property of their respective owners.


Scoring

After You Roll

When you are finished rolling, decide which category you would like to place your score. For each game, there are 13 categories and a bonus Yahtzee area. You must select one of these on each turn. If you have no valid play you must take a zero in one of the categories. You can choose to take a zero on a category even if you can score in another. You can only choose a category once during a game, except the bonus Yahtzee, it may be selected as many times as you get a Yahtzee in a game, although it will only become active after your first Yahtzee. Fill in each category only once in any order, depending on your best scoring option.

To play Yahtzee you have to score the best combinations of five dice from a range including the best combinations of the following values:

LEFT COLUMN SCORING

Aces (ones) through Sixes:

Scores a total of all like dice rolled.

Left column bonus (35 pts.):

If your left column totals 63pts +

RIGHT COLUMN SCORING

3 of a kind (total of all five dice):

4 of a kind (total of all five dice:):

Full House (25 pts.):

Small Straight (30 pts.):

Large Straight (40 pts.):

Yahtzee (5 of a kind - 50 pts.):

Chance & Bonus Yahtzee

Chance:

Total of all dice added together.

Bonus Yahtzee (100 pts.):

Available after first Yahtzee.

NOTICE: If you have a Yahtzee already and get another Yahtzee, you will automatically have 100 points added to your score and can select any area to put your score in that is left open. For example, if you get a Bonus Yahtzee you can use it to score a Large Straight.

Ending A Game

The game ends when you have completely filled in all 13 categories. The game will automatically have totaled your score.

1999 Virtual Software, Inc.

By Shannon Harmon - All rights reserved.

All company names and references are the property of their respective owners.


Hints

Useful Hints

  • It is very important to get the maximum value you can in the left part of the score table, in particular to get at least 63 points, so you can have the 35 points bonus.
  • To sum 63 points you have to get 3 times every number from 1 to 6. If you have to fill a box with a lower number of dice, you should try to get more points in the other boxes. The aces box can be useful if you have to mark a lower score, or a 0.
  • Try to keep the chance box empty as long as possible, it will be very useful in the last moments of the game.
  • If the game is about to end, and if you have to score a 0, try to mark it in the Yahtzee or in the maximum scale boxes, because these are the most difficult to mark with points.

  • Try to mark 3 of a kind and 4 of a kind with high values, because you score the sum of all the 5 dice.

1999 Virtual Software, Inc.

By Shannon Harmon - All rights reserved.

All company names and references are the property of their respective owners.


Credits

This game was based on the original game from the Milton Bradley Company. We will be adding network support for multiple players in the future. It was written in Microsoft Visual Basic v6.0, the dice graphics were made with Crystal Graphics 3D Impact Pro.

Please contact me with any comments, suggestions or bug reports by email via sharmon@vsoftusa.com

Notice: I cannot guarantee this program is 100% bug free, so I am not responsible for any damage it could do on your computer. All registered users will receive future releases free of charge. Please visit our website for more information – http://www.vsoftusa.com

32 bit version - for MS Windows 95 / 98 / NT and probably whatever they come out with next!

If you'd like great deals on computer hardware visit MicroTech Computers

1999 Virtual Software, Inc.

By Shannon Harmon - All rights reserved.

All company names and references are the property of their respective owners.